RubyGems Navigation menu

wasabi_pea 0.4

Simple text to speech

Gemfile
          gem 'wasabi_pea', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install wasabi_pea
  
  
  
  
  
  
  

Total downloads 3,816

For this version 1,045

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - October 25, 2011 (3.5 KB)
  2. 0.3 - October 25, 2011 (3.5 KB)
  3. 0.2 - October 25, 2011 (3.5 KB)
  4. 0.1 - October 25, 2011 (3.5 KB)